Source: hacktv
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), libhackrf-dev, libsoapysdr-dev, libavutil-dev, libavdevice-dev, libswresample-dev, libswscale-dev, libavformat-dev, libavcodec-dev, pkg-config, libosmo-fl2k-dev, libusb-1.0-0-dev
Standards-Version: 4.5.0
Homepage: https://github.com/fsphil/hacktv
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/hacktv.git
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/hacktv

Package: hacktv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Analogue TV transmitter for the HackRF
 This is a program to generate a PAL/NTSC video signal from a video file or
 test pattern. Input is any file type or URL supported by ffmpeg. Output can
 be to a file or directly to a HackRF.
  - Teletext support
  - NICAM stereo audio
  - Rudimentary Videocrypt I hardware support
